/*----レイウト---*/

a:link   { color: #339966; text-decoration: underline;}
a:visited{ color: #669966; text-decoration: underline;}
a:hover  { color: #0000FF; text-decoration: underline;}
a:active { color: #0000FF; text-decoration: none; }

html{
    scrollbar-track-color:#FFFFFF;
    scrollbar-face-color:#005500;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-shadow-color:#005500;
    scrollbar-highlight-color:#005500;
    scrollbar-darkshadow-color:#005500;
}

body{
    width            : 100%;
    height           : 100%;
    text-align       : center;
    background-image : url(back.gif);
    background-repeat: repeat-y;
    background-position: center center;
    background-attachment: fixed;
    /*background-color : #1B6020;*/
    margin           : 0px;
    
    scrollbar-track-color:#FFFFFF;
    scrollbar-face-color:#005500;
    scrollbar-arrow-color:#FFFFFF;
    scrollbar-3dlight-color:#FFFFFF;
    scrollbar-shadow-color:#005500;
    scrollbar-highlight-color:#005500;
    scrollbar-darkshadow-color:#005500;
}
div.body{
    width            : 800px;
    text-align       : left;
    margin           : 0px auto 0px auto;
    background-color : #ffffff;
/*    border-left      : 1px solid gray;*/
/*    border-right     : 1px solid gray;*/
/*    border-bottom    : 1px solid gray;*/
}
div.head{
    text-align       : left;
    /*background-color : #D5EEB5;*/
    background-image : url(head_bg.jpg);
    background-repeat: repeat-x;
    padding          : 50px 0px 40px 50px;
    margin           : 0px 0px 0px 0px;
    border-bottom    : 2px #1B6020 solid;
}
div.menu{
    width            : 200px;
    float            : left;
    font-size        : 0.75em;
    background-color : #ffffff;
    margin           : 0px 0px 0px 0px;
    color            : #774411;
}
div.diary{
    width            : 600px;
    float            : left;
    margin           : 0px 0px 0px 0px;
    color            : #774411;
}

div.nomenu{
    width            : 800px;
    clear            : both;

}
div.foot{
    width            : 791px;
    background-color : #800000;
    padding-right    : 10px;
    color            : #ffffff;
    /*height           : 50px;*/
    text-align       : right;
    clear            : both;
}
div.foot a:link{
    color            : #ffffff;
    text-decoration  : none;
}
div.foot a:visited{
    color            : #ffffff;
    text-decoration  : none;
}
div.foot a:hover{
    color            : green;
    text-decoration  : none;
}

/*----通常タグ---*/
h1{
    font-size        : 1.5em;
    margin           : 0px;
    padding          : 5px;
    color            : #1B6020;
}

h2{
    font-size        : 1em;
    margin           : 0px;
    padding          : 10px 0px 10px 20px;
    background-color : #D5EEB5;
    color            : #1B6020;
}
h3{
    font-size        : 1.5em;
}
h4{
    font-size        : 1em;
}
address {
    font-size        : 1em;
}
ul{
    text-align       : left;
    margin-left      : 1em;
    padding-left     : 0.5em;
}
dl{
    text-align       : left;
}
p{
    text-align       : letf;
    margin           : 10px;
}

/*---カレンダー---*/
table.Calendar{
    margin-top       : 5px;
}
table.Calendar td{
    padding          : 5px;
    color            : #003366;
}
table.Calendar caption{
    font-size        : 1em;
    font-weight      : bold;
    padding-top      : 10px;
    color            : #003366;
}
table.Calendar thead{
    font-size        : 1em;
    color            : #003366;
}

table.Calendar col{
    font-size        : 1em;
    text-align       : center;
}
table.Calendar col.sun{
}

table.Calendar col.sat{
}

table.Calendar tfoot td{
    text-align       :left;
}
/*---メニュー関連--*/
div.menu h2{
    color            : #1B6020;
    font-size        : 1em;
    padding          : 5px;
    margin           : 0px;
    border-bottom    : 1px solid #ffffff;
    letter-spacing   : 3px;
}
div.menubox {
    text-align       : center;
    padding          : 5px;
    margin           : 5px;
    border           : 1px gray solid;
}
div.nomenu p{
    font-size        : 1em;
}
/*----記事関連---*/
div.diary p.guide{
    text-align       : center;
    font-size        : 0.75em;
}
div.ShowDiary{
    font-size        : 0.8em;
    line-height      : 20px;
    padding          : 15px;
    margin           : 15px;
}

div.ShowDiary p.titledate{
    font-size        : 1em;
    padding          : 0px;
    margin           : 0px;
}
div.ShowDiary h3{
    border-left      : solid 14px #D5EEB5;
    border-bottom    : solid 1px #D5EEB5;
    padding          : 8px;
    margin           : 8px;
}
div.ShowDiary div.ShowDiary_show{
    padding          : 15px;
}
div.ShowDiary p.ShowDiary_date{
    font-size        : 1em;
    text-align       : right;
}

/*---コメント関連----*/
form.commentform{
    padding          : 15px;
}
div.comment{
    width            : 80%;
}
div.ShowDiaryComment{
}

div.ShowDiaryComment h4{
}

div.ShowDiaryComment p.comment{
    font-size        : 1em;
}

div.ShowDiaryComment p.writer{
    font-size        : 1em;
    text-align       : right;
}
/*---著作権表示--*/
div.mysketchwriter{
    font-size        : 0.75em;
    text-align       : right;
}
